.footer-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: normal;
	margin: 0.4em;
	padding: 0px;
}
.footer-feedback-button {
	background-color: #A03438;
	color: #EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: 800;
	border-color: #4A6D9C #5A75B5 #5A75B5 #4A6D9C;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px
}
.footer-feedback-text-area {
	background-color: #EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #A03438;
	border-color: #4A6D9C #5A75B5 #5A75B5 #4A6D9C;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}
.footer-table-bg-divider {  background-color: #ABABAB; color: #FFFFFF}
.footer-add2favorites {  color: #0000FF; text-decoration: underline; cursor: hand; }
